Supported browsers

background image

Supported browsers

To use the HP toolbox, you must have one of the following browsers:

Microsoft Internet Explorer 5.5 or later

Netscape Navigator 6 or later